name: Eduardo Bonet
start_date: 2021-08-02
locality: Amsterdam
country: Netherlands
role: <a href="/job-families/engineering/development/fullstack">Staff Fullstack Engineer</a>, MLOps
reports_to: bartekmarnane
picture: ebonet.jpg
pronouns: he/him
pronunciation:
twitter: ef_bonet
linkedin: eduardobonet
gitlab: eduardobonet
departments:
  - Engineering Function
  - Incubation Engineering Department
specialty: 
expertise:
  - Machine Learning Engineering
story: |
  Brazilian expat living in the Netherlands since 2016. Parent, ADHD'er.
  Proud generalist, past professional experience include Android development, 
  Backend, Frontend, Data Science Insights and Machine Learning Engineer. 
  Loves building and growing communities, boardgaming and Legos.

